@charset "utf-8";

:root {
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #333;
	font-family: "Arial", sans-serif;
	font-size: 15px;
	line-height: 1.5;
	background: linear-gradient(180deg, rgba(239, 239, 239, 0.3) 300px, rgba(239, 239, 239, 1) 800px), url("../images/hintergrund.jpg") no-repeat top center;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
}


:is(a:link, a:visited, a:active) {
	color: #0085cd;
	white-space: nowrap;
	text-decoration: underline dotted 1px;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

a.tel {
	color: inherit;
	text-decoration: none;
}

p {
	margin: 0 0 .625rem;
}

span {
	white-space: nowrap
}

.margin {
	margin: 0 0 1.5rem
}

ul {
	margin: 0 0 0 2rem;
}

h1 {
	font-size: 20px;
	margin: .625rem 0;
	color: #1e93d2;
}

h2 {
	font-size: 16px;
	line-height: 1.25rem;
	font-weight: 700;
	background-color: #f5f5f5;
	color: #1e93d2;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: .625rem 1rem;
	margin: 0
}

header {
	display: flex;
}

figure {
	margin: .75rem 0;
}

.section {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 100%;
	margin-bottom: .75rem;
	background-color: #fff;
	padding: 1rem;
}

.button {
	display: flex;
	justify-content: center;
	margin: 3rem 0;
}

.button a {
	font-size: 17px;
	padding: 8px 80px;
	border: 2px solid #0085cd;
	background-color: #0085cd;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	border-radius: 5px;
	transition: .3s;
	text-decoration: none;
}

.button a:hover {
	background-color: transparent;
	color: #0085cd;
}

.fa-solid {
	margin-left: 0.5rem;
}

@media only screen and (max-width: 799px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		padding: 1rem;
	}

	p,
	ul {
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}

	body {
		background: rgba(239, 239, 239, 1);
	}

	.button {
		margin: 1.5rem 0 0.5rem;
	}
}

@media only screen and (max-width: 699px) {
	#wrapper {
		padding: .5rem;
	}

	header {
		justify-content: center;
		margin: .5rem 0 1rem;
	}

	.button {
		margin: 1.5rem 0 1rem;
	}

	figure {
		margin: .5rem 0;
	}

	.section {
		margin-bottom: .5rem;
	}

	ul {
		margin-left: 1rem
	}
}